Subject: Re: Tornado GRMk1B
From: "Steve Bamford" <[email-masked]>
To: "intruder" <[email-masked]>
Date: Sun, 19 May 2002 04:51:12 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "intruder" <[email-masked]>
To: <[email-masked]>
Sent: Friday, May 03, 2002 1:26 PM
Subject: Tornado GRMk1B

> Hi,
>
> After so many times having used your fantastic site I thought why don't
you
> just sent some pictures of one of you own planes, and here is one. I hope
> you like it. It's a RAF Tornado GRMk1B, A Revell kit scale 1/32.
> Like always I just don't want to built it right out of the box, so looking
> for some resinsets I found the Paragon slats and flaps, the Paragon seats,
> they are really fanatastic and the Reaheat pilot models.
> The decalset I used is by X-tra Decals 12th Squadron based at Lossiemouth
> Scotland UK.
>
> I think pictures tell you more than words so have fun and I hope they are
> GOOD enough to be placed on your site.
>
> Thanks
>
> Jan M. Visser
> The Netherlands
>

----------------------------------------------------------------------------
----

> Jan M. Visser
> Graaf Janstraat 225
> 2713 CL ZOETERMEER
> THE NETHERLANDS
> [email-masked]
>